Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 08:41:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Need feedback and full refund now?????????????????????????<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 27 Aug 2020 at 12:40, Mohamed Taha &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Still no action from your side????????????????????????<br><div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 26 Aug 2020 at 17:56, Mohamed Taha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">When are you collecting the rubbish you sent to me and send back my money!!!!!!</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Aug 26, 2020, 17:53 Mohamed Taha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto"> I will keep sending emails until I get proper reply <div dir="auto"><br></div>
<div dir="auto">Need feedback asap!!!!!!!!!!!!</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Aug 26, 2020, 15:42 Mohamed Taha &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>I socked with your emails.</div>
<div><br></div>
<div>I already shared photos yesterday</div>
<div><br></div>
<div>Product is used and not original and missing 2 pieces!!!!!!!!!!!!</div>
<div><br></div>
<div>And you state that you will close my case!!!!!!!!!!!!!!!!!!</div>
<div><br></div>
<div>Any trial to close without resolving ASAP will result in a complain against you to </div>
<h1 style="box-sizing:border-box;margin:0px;padding:0px;border:0px;outline:0px;font-size:40px;font-family:Roboto,Arial,sans-serif;vertical-align:baseline;line-height:48px;font-variant-numeric:inherit;font-variant-east-asian:inherit;font-stretch:inherit;color:rgb(0,0,0)">Consumer Protection</h1>
<div>
<br><div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 26 Aug 2020 at 15:22, Mohamed Taha &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div><br></div>
<div>I'm surprised on what kind of company you are!!!!!!!!!!!!!!!!!!!!!!!!</div>
<div><br></div>
<div>Items were missing and used!!!!!!!!!!!!!!!!!!!</div>
<div><br></div>
<div>It was already sent yesterday.<br><br><br><div><div dir="ltr"><div dir="ltr">
<div>Regards,<br>
</div>Mohamed Abdelrahman Taha<br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 26 Aug 2020 at 15:15, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Mohamed,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div style="box-sizing:border-box;word-break:break-word"><div>
<div dir="ltr"> <br style="box-sizing:border-box">With reference to order no #9798840008<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">This
 is really unfortunate that you had received a damaged and missing tem in your 
purchase with us. We understand that you are skeptical about your future
 purchases. </div>

<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would also request you to provide us some snapshots of the item you have received.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div><br></div>
</div>
</div>
<div> </div>
</div></div> 
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1423551